Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 29 Apr 2026 09:07:26 +0300

Lääne-Nigula Vallavalitsus menetleb praegu ehitusloa taotlust nr 
2611271/04825 aadressile Lääne maakond, Lääne-Nigula vald, Taebla alevik, 
Tööstuse tn 2 (Töökoda) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Esitatud ehitusloa taotluse eelnõu 
kooskõlastamine hoone lammutamiseks. Kinnistu asub teekaitsevööndis 
lammutatav hoone piirneb teekaitsevööndiga.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27831069>  (menetlus nr: 
546475), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 11.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Nigula Vallavalitsus) või menetleja (ARTHUR AINSAAR) poole.